Commit 72b50c8d authored by Alan O'Cais's avatar Alan O'Cais

For LIBXC 4.0 support in CP2K 5.1/6.1, you need to use the F2003 libs

see https://groups.google.com/forum/#!topic/cp2k/yJP-HRqx4Y0
parent ed41df3e
# Intel
FC=mpiifort
......@@ -20,7 +19,7 @@ LIBS = $(CP2KLIB) \
-L$(MKLROOT)/lib/em64t/ -lmkl_intel_lp64 -lmkl_intel_thread \
-lmkl_core -liomp5 -lpthread \
-L$(XSMM)/lib -L$(LIBINT)/lib -L$(ELPA)/elpa -nofor_main \
-mkl=cluster -lstdc++ -lxsmmf -lxsmm -lxsmmext -lderiv -lint -lelpa -lxcf90 -lxc
-mkl=cluster -lstdc++ -lxsmmf -lxsmm -lxsmmext -lderiv -lint -lelpa -lxcf03 -lxc
## Fionn
#REQS=/ichec/packages/cp2k/intel/5.1/cp2k/reqs
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment